#Menu1 {
    width:100%;
    overflow:hidden;
    font-family:Helvetica, Arial, sans-serif;
    text-align:right;
    display:block;
    vertical-align: top;
    padding-left:15px;
    padding-right:15px;
}
.row_18 {
    margin-left: -15px;
    margin-right: -15px;
}
#Menu1_list {
    list-style:none;
    padding:0;
    margin:0;
    display:none;
}
#Menu1_list li {
    margin:0;
    padding:0;
    display:inline-block;
    position:relative;
}
#Menu1_list li a {
    display:block;
    box-sizing:border-box;
    margin:0;
    padding:15px 30px;
    color:#FFFFFF;
    text-decoration:none;
    text-transform:uppercase;
    text-align:center;
    width:auto;
    min-width:77px;
    height:auto;
    border-radius:0px;
    font:normal normal 700 14px/120% Lato, sans-serif;
    border-style:solid;
    border-width:1px;
    border-color:transparent;
    transition:all 0.4s linear 0s;
    letter-spacing:1px;
}
#Menu1_list li a:hover {
    color:#f26c4f;
    border-style:solid;
    border-width:1px;
    border-color:#FFFFFF;
    background-color:#ffffff;
}
#Menu1_list li a.selected {
    color:#FFF;
    text-transform:uppercase;
    border-style:solid;
    border-width:1px;
    border-color:rgba(255, 255, 255, 0.31);
    transition:all 0.4s linear 0s;
    padding-top:15px;
    padding-bottom:15px;
    border-radius:0px;
}
#Menu1_list li a.selected:hover {
    color:#9BCB43;
    background-color:transparent;
    border-color:#9BCB43;
}
#Menu1 select {
    display:block;
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
    outline:none;
    margin:10px auto;
}
@media only screen and (min-width : 768px) {
    #Menu1 select {
        display:none;
    }
    #Menu1_list {
        display:block;
    }
    #Menu1_list li a.selected {
        border-style: solid;
        border-width:1px;
    }
    #Menu1_list li #Menu1 #Menu1_list li a :hover {
        border-style: solid;
        border-width:1px;
    }
    .row_18 {
        margin-left: -15px;
        margin-right: -15px;
    }
    #Menu1 {
        width: 133.3333%;
        padding-left:15px;
        padding-right:15px;
        right:auto;
        left:auto;
        margin-left:auto;
        margin-right:0px;
    }
    #Menu1_list li a {
        font-size: 70%;
        font-style:normal;
        font-weight:400;
        transition:all 0.4s linear 0s;
        padding-left:20px;
        padding-right:20px;
        line-height:120%;
    }
}
@media only screen and (min-width : 1024px) {
    #Menu1_list {
        display:block;
    }
    #Menu1 select {
        display:none;
    }
    #Menu1_list li a.selected {
        border-style:solid;
        border-width:1px;
    }
    #Menu1_list li a:hover {
        border-style:solid;
        border-width:1px;
    }
    .row_18 {
        margin-left: -15px;
        margin-right: -15px;
    }
    #Menu1 {
        width: 133.3333%;
        font-size:100%;
        padding-left:15px;
        padding-right:15px;
        right:auto;
        left:auto;
        margin-right:0;
        margin-bottom:0;
        padding-bottom:0;
    }
}